# Vaccine Distribution Certificates Generator

# Vax Journey (El. Curve)

#### Coupon

ID |
Coupons |
Phase |
City |
Age |
Conditions |
Job |

#### PassKey

Name |
Phone |
Birthdate |
Salt |

#### Badge

Date |
Manuf |
Product |
Lot# |
Route |
Site |
Dosage |
Doses |
Next Dose |
Vaccinator |
PassKey |

#### Status

Doses |
PassKey |

#### Credentials

Private Key
-----BEGIN EC PARAMETERS----- BgUrgQQACg== -----END EC PARAMETERS----- -----BEGIN EC PRIVATE KEY----- MHQCAQEEIPWKbSezZMY1gCpvN42yaVv76Lo47FvSsVZpQl0a5lWRoAcGBSuBBAAK oUQDQgAE6DeIun4EgMBLUmbtjQw7DilMJ82YIvOR2jz/IK0R/F7/zXY1z+gqvFXf DcJqR5clbAYlO9lHmvb4lsPLZHjugQ== -----END EC PRIVATE KEY-----
Link to Public Key
github.pathcheck.org/keys/ecdsa_pub_key
QR Code Format

    Protocol:HashAlgo\Signature@PubKey?Message

#### Coupon

#### Passkey

#### Badge

#### Status